/* ----------
@media (min-width: 576px) {}
@media (min-width: 768px) {}
@media (min-width: 992px) {}
@media (min-width: 1200px) {}
---------- */

h3 {
	font-size: 1.3rem;
}


@media (min-width: 768px) {

	h3 {
		font-size: 1.5rem;
	}

}


@media (min-width: 992px) {

	h3 {
		font-size: 1.8rem;
	}

}


h5 {
	font-size: 1.1rem;
}





@media (min-width: 992px) {

	.colset-1-2 {
		width: 90%;
		margin-left: auto;
		margin-right: auto;
	}

}


@media (min-width: 1200px) {

	.colset-1-2 {
		width: 85%;
	}

}







.order-md-2 {
	margin-bottom: 0.5rem;
}




@media (min-width: 576px) {

	.order-md-2 {
		width: 80%;
		margin-left: auto;
		margin-right: auto;
	}

}



@media (min-width: 768px) {

	.order-md-2 {
		width: 40%;
		margin-left: auto;
		margin-right: 0;
		margin-top: 3.5rem;
		margin-bottom: 0rem;
	}

}


@media (min-width: 992px) {

	.order-md-2 {
		margin-top: 1.4rem;
	}

}





@media (min-width: 768px) {

	.order-md-1 {
		width: 57%
	}

}


@media (min-width: 1200px) {

	.order-md-1 {
		width: 53%
	}

}




.order-md-1 h3 {
	color: var(--primary);
	font-family: var(--font-mincho);
	text-align: center;
	line-height: 1.5;
	margin-bottom: 1.5rem;
}





@media (min-width: 768px) {

	.order-md-1 h3 {
		text-align: left;
	}

}



.order-md-1 p :last-child {
	margin-bottom: 0rem;
}








/*---こんなエステサロンです背景------------------------------ */



.srn-bg {
	background-image: url("../images/parts/bg-02.png");
	background-repeat: repeat;
	background-size: auto;
	padding: 2rem 0.5rem;
}



@media (min-width: 768px) {

	.srn-bg {
		padding: 2rem 1rem;
	}

}


/*---こんなエステサロンです リスト------------------------------ */


.srn-list {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	list-style: none;
	padding-left: 0;
}


.srn-list li{
	width: 95%;
	margin-left: auto;
	margin-right: auto;
}


@media (min-width: 768px) {

.srn-list li{
	width: 100%;
}

}


@media (min-width: 992px) {

.srn-list li{
	width: 45%;
}

}



@media (min-width: 1200px) {

.srn-list li{
	width: 41.6%;
}

}




/*---こんなエステサロンです h5------------------------------ */

.srn-list h5{
	background-image: url("../images/parts/list-hana.png");
	background-repeat: no-repeat;
	background-position: left top 0.7rem;
	background-size: 1.3rem;
	padding: 0.7rem 0 0 1.7rem;
}



@media (min-width: 1200px) {

	.srn-list h5{
		background-position: left top 1rem;
	}

}


@media (min-width: 992px) {
	.srn-list h5{
	background-size: 1.4rem;
	padding: 0.7rem 0 0 1.8rem;
	height: 2.2rem;
	}
}



@media (min-width: 1200px) {
	.srn-list h5{
	padding: 1rem 0 0 1.8rem;
	height: 2.5rem;
	}
}









/*-------------------------------------
   サロンのご紹介 ライトボックス
--------------------------------------- */


.intro-sen {
	border-bottom: 1px dashed #ccc;
}



.light-box {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	list-style: none;
	position: relative;
	padding-left: 0;
}



@media (min-width: 576px) {
	.light-box {
		justify-content: space-between;
	}
}



@media (min-width: 768px) {
	.light-box {
		justify-content: space-between;
	}
}





@media (min-width: 992px) {

	.light-box {
		width: 94%;
		margin-left: auto;
		margin-right: auto;
	}

}


@media (min-width: 1200px) {

	.light-box {
		width: 94%;
	}

}





/*---待合室------------------------------ */


.machiai div{
	background-image: url("../images/about/02-01-b.jpg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	height: 11.8rem;
	position: relative;
	margin-bottom: 0.5rem;
}



.machiai div::after {
	content: '';
	width: 30px;
	height: 30px;
	background-image: url("../images/parts/search-ico.png");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	position: absolute;
	right: 0;
	bottom: 0;
}




@media (min-width: 768px) {

	.machiai div{
		height: 8.8rem;
	}

}


@media (min-width: 992px) {

	.machiai div{
		height: 10.8rem;
	}

}

@media (min-width: 1200px) {

	.machiai div{
		height: 11.8rem;
	}

}




/*---施術室------------------------------ */

.sejyutsu div{
	background-image: url("../images/about/02-02-b.jpg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	height: 11.8rem;
	position: relative;
	margin-bottom: 0.5rem;
}


.sejyutsu div::after {
	content: '';
	width: 30px;
	height: 30px;
	background-image: url("../images/parts/search-ico.png");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	position: absolute;
	right: 0;
	bottom: 0;
}



@media (min-width: 768px) {

	.sejyutsu div{
		height: 8.8rem;
	}

}


@media (min-width: 992px) {

	.sejyutsu div{
		height: 10.8rem;
	}

}

@media (min-width: 1200px) {

	.sejyutsu div{
		height: 11.8rem;
	}

}



/*---パウダールーム------------------------------ */

.powder div{
	background-image: url("../images/about/02-03-b.jpg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	height: 11.8rem;
	position: relative;
	margin-bottom: 0.5rem;
}


.powder div::after {
	content: '';
	width: 30px;
	height: 30px;
	background-image: url("../images/parts/search-ico.png");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	position: absolute;
	right: 0;
	bottom: 0;
}



@media (min-width: 768px) {

	.powder div{
		height: 8.8rem;
	}

}

@media (min-width: 992px) {

	.powder div{
		height: 10.8rem;
	}

}


@media (min-width: 1200px) {

	.powder div{
		height: 11.8rem;
	}

}



/*---商品ディスプレイ------------------------------ */

.display div{
	background-image: url("../images/about/02-04-b.jpg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	height: 11.8rem;
	position: relative;
	margin-bottom: 0.5rem;
}


.display div::after {
	content: '';
	width: 30px;
	height: 30px;
	background-image: url("../images/parts/search-ico.png");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	position: absolute;
	right: 0;
	bottom: 0;
}



@media (min-width: 768px) {

	.display div{
		height: 8.8rem;
	}

}

@media (min-width: 992px) {

	.display div{
		height: 10.8rem;
	}

}

@media (min-width: 1200px) {

	.display div{
		height: 11.8rem;
	}

}










/*---カレンダー------------------------------ */


.calend-fx {
	display:flex;
	flex-wrap: wrap;
	justify-content: center;
}


@media (min-width: 768px) {

	.calend-fx {
		display:flex;
		flex-wrap: wrap;
		justify-content: space-around;
	}

}



.calend-fx > * {
	text-align: center;
	margin-bottom: 1.5rem;
}


@media (min-width: 768px) {

	.calend-fx > * {
		text-align: left;
		margin-bottom: 2rem;
	}

}


@media (min-width: 992px) {

	.calend-fx > * {
		margin-left: 1rem;
	}


}







.calendar-inner iframe {
	width: 338px;
	height: 380px;
}


/* iphone5 */
@media (max-width: 350px) {

.calendar-inner iframe {
	width: 280px;
	height: 380px;
}


}




@media (min-width: 576px) {

	.calendar-inner iframe {
		width: 540px;
		height: 380px;
	}

}



@media (min-width: 768px) {

	.calendar-inner {
		text-align: center;
	}

	.calendar-inner iframe {
		width: 410px;
		height: 410px;
	}

}


@media (min-width: 992px) {

	.calendar-inner iframe {
		width: 570px;
		height: 420px;
	}

}



@media (min-width: 1200px) {

	.calendar-inner iframe {
		width: 685px;
		height: 472px;
	}

}





/*---地図グーグルマップ------------------------------ */

.embed-responsive {
	position: relative;
	display: block;
	width: 100%;
	padding: 0;
	overflow: hidden;
	height: 24.5rem;
}











